.section-intro {
    font-size: 13px;
    font-style: italic;
    margin: 3px 0;
    padding: 0 3px;
}

fieldset.sport h3.sport {
    border-radius: 3px 3px 0 0;
    font-size: 16px;
    height: 20px;
    line-height: 20px;
    margin: 0 0 2px;
    position: relative;
}

fieldset.sport h3.sport:before {
    left: 2px;
    position: absolute;
}

ul.games {
    justify-content: center;
}

/* Record Breakers */
ul.games li.records fieldset {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    height: 100%;
    margin: 1px 0;
}

ul.games li.records h3.record {
    font-size: 14px;
    height: 18px;
    line-height: 18px;
}

ul.games li.records .image-link {
    background-image: url("/images/logos/fantasy_records.png");
    background-size: 100% auto;
    border-bottom: none;
    border-radius: 3px 3px 0 0;
    display: block;
    padding-bottom: 7.5%;
}

ul.games li.records .descrip {
    font-style: italic;
    margin-bottom: 3px;
}

ul.games li.records img + div.progress,
ul.games li.records img + div.holders {
    float: left;
    width: calc(100% - 53px);
}

ul.games li.records img {
    width: 50px;
}

ul.games li.records h3.progress {
    border-radius: 3px 3px 0 0;
    margin-top: 0;
}

ul.games li.records div.progress li.bar:not(.target) span.name {
    color: #ffffff;
}

ul.games li.records div.holders .multi:before {
    content: "\2666";
    display: inline-block;
    padding-right: 3px;
}

ul.games li.records .text-link {
    border-radius: 0 0 3px 3px;
    clear: left;
    line-height: 18px;
    margin-top: auto !important;
    text-align: center;
    width: 100%;
}

ul.games li.records .text-link a {
    color: #ffffff;
}

@media only screen and (min-width: 1002px) {
    ul.games li.records:nth-child(3n + 2) fieldset {
        margin-left: 1px;
        margin-right: 1px;
    }
}

@media only screen and (min-width: 769px) and (max-width: 1001px) {
    ul.games li.records:nth-child(n + 3) {
        margin-top: 2px;
    }

    ul.games li.records:nth-child(odd) fieldset {
        margin-right: 1px;
    }
    ul.games li.records:nth-child(even) fieldset {
        margin-left: 1px;
    }
}

@media only screen and (max-width: 768px) {
    ul.games li.records:nth-child(n + 2) {
        margin-top: 2px;
    }
}
